chocobusi - Bug #293
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send request] Giao dién khac design, hién thi sai thong tin so vGi DB

08/14/2024 10:55 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Giao dién hién thj khac DS va khac DB

0 Két qua mong mudn:
3. Giao dién hién thj nhu design va DB

History

#1 - 08/14/2024 07:55 PM - Nguyén Tra
- File 22.png added
- File 21.png added

#2 - 08/16/2024 01:13 PM - Nguyén Tra

- Assignee changed from Tran Hung to Vu Thong

#3 - 08/21/2024 04:10 PM - Nguyén Tra

- Assignee changed from Vu Thong to Tran Hung

#4 - 08/21/2024 06:38 PM - Tran Hung

- Status changed from Open to In Progress

#5 - 08/28/2024 01:42 PM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Tran Hung to duc tran
Close task nay giup minh.

#6 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files
